解决WordPress插件升级”WordPress需要访问您网页服务器的权限”问题

一般而言我们看到WordPress主题和插件有新版本的时候老左个人建议是尽可能的升级到最新版本,因为很多时候的主题、程序、插件升级都是有安全隐患的才升级的,当然大部分也是功能升级支持。这里有网友今天提到自己在升级WP的时候有提示权限不对。

要执行请求的操作,WordPress需要访问您网页服务器的权限。 请输入您的FTP登录凭据以继续。 如果您忘记了您的登录凭据(如用户名、密码),请联系您的网站托管商。

我们可以看到有上面的提示错误。一看我们就明白,服务器是没有权限的,我们需要给予755权限。这里他使用的是虚拟主机,所以我们直接要到虚拟主机文件管理器,然后选择站点的所有目录,然后给予权限755.

当然,如果我们使用的其他WEB环境宝塔面板,或者是一键包,那我们需要根据所在的环境工具设置权限。宝塔面板的话就简单,选择对应目录直接设置即可。

权限设置完毕之后,我们再到WordPress后台设置安装主题或者插件,或者程序升级就不会有问题。

声明: 本站仅为分享信息绝非推荐,网站不参与交易绝非中介,内容均仅代表个人观点绝非权威,读者请自行考虑后入手并自担风险!
关于安全: 任何IDC都有倒闭和跑路的可能,出口线路更不可控,月付和备份是您的最佳选择,请保持良好的、有规则的备份习惯.

当前积分兑换比率为:1 元 = 10 资源币

1. 本站所有资源来源于用户上传和网络,如有侵权请邮件联系站长!suminxia@qq.com

2. 您必须在下载后的24个小时之内,从您的电脑中彻底删除上述内容资源!

3. 如果你也有好源码或者教程,可以到审核区发布,分享有资源币奖励和额外收入!

4. 本站提供的源码、模板、插件等等其他资源,都不包含技术服务请大家谅解!

5. 如有链接无法下载、失效或广告,请联系管理员处理!

6. 本站资源售价只是赞助,收取费用仅维持本站的日常运营所需!

7. 本站不保证所提供下载的资源的准确性、安全性和完整性,源码仅供下载学习之用!

8. 如用于商业或者非法用途,与本站无关,一切后果请用户自负!

9. 如遇到加密压缩包,默认解压密码为"www.uzyw.cn",如遇到无法解压的请联系管理员!


有资源网 » 解决WordPress插件升级”WordPress需要访问您网页服务器的权限”问题

发表评论

发表评论

提供最优质的资源集合

立即查看 了解详情